Data Fields - Functions

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z
- ~

### - f -

- file() : efl::file
- file_get() : efl::file
- file_set() : efl::file
- fill() : efl::gfx::fill
- fill_get() : efl::gfx::fill , efl::vg::shape
- fill_set() : efl::gfx::fill , efl::vg::shape
- fill_spread_get() : efl::gfx::fill
- fill_spread_set() : efl::gfx::fill
- filled_get() : evas::image
- filled_set() : evas::image
- filter_padding_get() : evas::image
- filter_program_set() : evas::image , evas::text
- filter_source_set() : evas::image , evas::text
- finalize() : eo::base
- finalized_get() : eo::base
- focal_get() : efl::gfx::gradient::radial
- focal_set() : efl::gfx::gradient::radial
- focus_get() : evas::canvas , evas::object
- focus_in() : evas::canvas
- focus_out() : evas::canvas
- focus_set() : evas::object
- focus_state_get() : evas::canvas
- font_available_list() : evas::canvas
- font_cache_flush() : evas::canvas
- font_cache_get() : evas::canvas
- font_cache_set() : evas::canvas
- font_get() : efl::text_properties
- font_hinting_can_hint() : evas::canvas
- font_hinting_get() : evas::canvas
- font_hinting_set() : evas::canvas
- font_path_append() : evas::canvas
- font_path_clear() : evas::canvas
- font_path_list() : evas::canvas
- font_path_prepend() : evas::canvas
- font_set() : efl::text_properties
- font_source_get() : efl::text_properties
- font_source_set() : efl::text_properties
- freeze() : edje::object
- freeze_events_get() : evas::object
- freeze_events_set() : evas::object
- front() : efl::eina::_const_range_template< T, Traits > , efl::eina::_inarray_access_traits , efl::eina::_mutable_range_template< T, Traits > , efl::eina::_nonpod_inarray< T > , efl::eina::_pod_inarray< T > , efl::eina::inlist< T, Allocator > , efl::eina::ptr_array< T, CloneAllocator > , efl::eina::ptr_list< T, CloneAllocator > , efl::eina::stringshare